Subject: Re: bug#3643: emacs -Q doesn't fit on the user's screen

From: Chong Yidong <[email-masked]>
Date: Wed, 27 Jan 2010 21:23:56 -0500

Hi Jan,

With your latest changes, `emacs -Q' creates a frame that's 22 lines
tall, taking up only about half the height of the desktop.  I think the
Emacs 23.1 behavior was better.  See attached screenshot.

It's clear that more fine-tuning is required, so I think these changes
are best done after the release.  How about reverting them for now?